package cn.datax.service.email;

import cn.datax.common.log.annotation.EnableDataLog;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableDataLog
@SpringBootApplication
public class DataxMailApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataxMailApplication.class);
    }

}
